﻿label.error {
    color: #D4091F !important;
}

input.error, textarea.error {
    border-color: #D4091F !important;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.account-links {    
    float: right;
    color:#fff;
    margin-right: 25px;
    position: relative;
    top: 32px;
    font-size: 13px;
    font-weight: 600;
}

.account-links a {
    color: #fff;
}

.footer-widget #subscribe input[type=text] {
    float: left;
    width: 100%;
    background: #fff;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    padding: 0 15px;
    box-sizing: border-box;
    border: 1px solid rgba(255,255,255,0.21);
    margin-bottom: 20px;
}

.footer-widget #subscribe label {
    float: left;
    position: relative;
    width: 100%;
    text-align: left;    
    color: #fff;
    padding-bottom: 12px;
}

.btn.small-btn {
    padding: 5px 15px;
}

.card-post-content {
    margin-top: 1px;
}

.post-opt {
    height: 110px;
}

.post-opt.vs {
    height: 90px;
}

.post-opt .left {
    text-align: left;
    padding-left:0px;
}

.post-opt .right {
    text-align: right;
    padding-right: 0px;
}

#component-video-map-location {
    width: 100%;
    height: 300px;
}

#g-recaptcha-subscription {
    transform: scale(0.8);
    transform-origin: 0;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.cookies-wrap h4 {
    font-size: 13px;
    color: #7d93b2;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 15px;
}

.cookies-wrap p {
    text-align: justify;
}

.cookies-wrap ul {
    margin-left:15px;
    list-style-type: disc;
}

.cookies-wrap li {
    text-align: left;    
    font-size: 12px;
    font-weight: 500;
    color: #878C9F;
}

.logo-holder {
    float: left;
    position: relative;
    top: 10px;
    height: 60px;
}

.sub-footer .about-widget img {
    height:60px;
    width:60px;
}

.dark-header {
    background:#EE0018;
}

section.content {
    padding-top: 120px;
}


.main-register .custom-form label {
    padding-bottom: 5px;
}

.main-register h3 {
    margin-bottom: 10px;
}

#tabs-container {
    margin-top: 0px;
}

.tabs-menu {
    margin-top: 10px;
    margin-bottom: 10px;
}

.custom-form textarea, .custom-form input[type="text"], .custom-form input[type=email], .custom-form input[type=password], .custom-form input[type=button] {
    padding-top: 10px;
    padding-bottom: 10px;
}

.custom-form label i {
    top: 12px;
}

.top-padding-min {
    padding-top: 0px;
}

section.mini {
    padding: 25px 0px 0px 0px;
}

.remove-movie {
    position:absolute;
    top:10px;
    right:10px;
}

.remove-movie:hover {
    cursor: pointer;
}

.color-bg-gray {
    background-color: #98AAB8 !important;
}

.components {
    display:none;
}

.agreement {
    font-size: 9px;
    padding-left:20px;
    min-height:20px;
}

.agreement input[type=checkbox] {
    float:left;
    margin-left:-20px;
}

.agreement.contact {
    padding-left: 0px;
    margin-top:10px;
}

.light {
    color: #fff;
}

.custom-form input {
    margin-bottom: 10px;
}

.height-min-agreement input {
    margin-bottom: 0px;
}

.agreement a {
    font-weight: bold;
}

.docx h2 {
    text-align: center;
    font-weight: bold;
    color: #5E6472;
    text-transform: uppercase;
    font-size: 150%;
    margin-top: 25px;
    margin-bottom: 15px;
}

.docx p {
    line-height: 18px;
}

.docx ul {
    list-style-type: square;
    margin-left:14px;
}

.docx ul li, .docx ol li {
    font-size: 12px;
    font-weight: 500;
    color: #878C9F;
    text-align: left;
    line-height: 18px;
}

.docx ol {
    list-style: decimal;
}

.docx .list-style-none {
    list-style: none;
}

.docx ol li {
    margin-bottom: 10px;
}

.docx strong {
    font-weight: bold;
}

.docx ul.margin-bottom-min li {
    margin-bottom: inherit;
}

.footer-contacts li {
    color: rgba(255,255,255,0.81);
}

.docx .files {
    text-align: center;
}

.docx .files a {
    color: #5E6472;
}

.video-police {
    padding: 20px !important;
}

.video-police h2, .video-police h3 {
    text-align: left;
    font-family: Helvetica, arial,sans-serif;
    color: #000000;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 25px;
}

.video-police h3 {
    font-size: 20px;
    font-weight: 700;    
}

.video-police p, .video-police p a, .video-police table.data th, .video-police table.data td {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
}

.video-police p, .video-police p a {
    padding-bottom: 20px;
    font-weight: 400;        
}

.video-police p a {
    padding-bottom: 0px;
}

.video-police p strong {
    font-weight: 700;
}

.video-police td p {
    padding-bottom:0px;
}

.video-police a {
    color: #15c !important;
    text-decoration: underline;
}

.video-police table.footer {
    border-top: 1px solid #E0E5E8;
    width: 100%;
}

.video-police table.footer td.left {
    width: 80px;
    padding-left: 0px;
    text-align: left;
    vertical-align: top;
    padding-top: 10px;
}

.video-police table.footer td.right {
    text-align: left;
    vertical-align: top;
    padding-top: 15px;
}

.video-police table.data {
    background: #f2f2f2;
    border: 1px solid #d9d9d9;
    width:100%;
    margin-bottom: 15px;
}    

.video-police table.data th.title, .video-police table.data td {
    text-align: left;
}

.video-police table.data th.title{
    padding: 6px;
    font-weight: bold;
}

.video-police table.data td {
    width: 50%;
    padding: 3px 3px 3px 6px;            
}

.video-police table.data td, .video-police table.data th {
    border-bottom: 1px dotted #d9d9d9;
}

.video-police table.data td.right {
    border-left: 1px solid #d9d9d9;
}

.main-header div.title {
    height: 80px;
    position: relative;
    float: left;
    margin-left: 20px;
    width: 325px;
}

.main-header div.title p {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-35%);
    transform: translateY(-35%);
    width:100%;
    color:#fff;
    font-size:23px;
    text-align:left;
}

.video-box-list {
    margin-bottom: 25px;
}

.card-post-content {
    background: #F8FBFE;    
}

.card-post {        
    border-radius: 4px;        
}

.btn-clipboard {
    background-color: #fcc129;
    color: #ffffff;
    padding: 1px 8px;
    border: 0px #ffffff solid;
    border-radius: 3px;
    font-size: 11px;
    text-transform: uppercase;
}

.btn-clipboard:hover {
    cursor: pointer;
}

.list-author-widget-contacts li {
    text-align: left;
    margin-bottom:0px;    
}

.list-author-widget-contacts {
    margin-top: 0px;
    padding-bottom: 0px;
    border-bottom: 0px;
}

.profile-edit-header {
    padding-bottom: 15px;
}

.profile-edit-header.address {
    padding-top: 15px;
    padding-bottom: 15px;
}

.profile-edit-header.address h4 {
    padding-bottom:0px;
}

.profile-edit-page-header .breadcrumbs {
    top: 0px;
}

.profile-edit-page-header .breadcrumbs a.selected {
    color: rgb(252, 193, 41);
}

.card-post-content {
    padding: 10px 10px 0;
}

.tabs-menu li a {    
    padding: 14px 15px;
}

.tabs-menu li {    
    margin-right: 2px;
}

.to-top {
    bottom: 20px;
    right: 20px;
}

.bottom-google-play, .bottom-plate-subscription {
    /*display:none;*/
}

.modal-plate-subscription {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    overflow: auto;
    display: none;
    -webkit-transform: translate3d(0,0,0);
    background: rgba(0,0,0,0.81);
}

.main-register-holder {
    margin: 25px auto 50px;
}

.list-single-main-item {
    padding: 15px 15px;
}

.bottom-google-play img {
    width: 145px;
    height: 65px;
}

.bottom-google-play {
    display: block;
    z-index: 999;
    position: fixed;
    bottom: 1px;
    right: 50px;
}

.bottom-plate-subscription i {
    color: #ffffff;
}

.bottom-plate-subscription {
    display: block;
    z-index: 999;
    position: fixed;
    bottom: 12px;
    right: 10px;
    background: #EE0018;
    padding: 2px 6px;
    font-size: 29px;
    border-radius: 4px;
    border: 1px solid #ffffff;
}

a.bottom-plate-subscription span {
    position: absolute;
    width: 320px;
    color: #ffffff;
    background: #EE0018;
    height: 40px;
    text-align: center;
    visibility: hidden;
    border-radius: 4px;
    font-size: 13px;
    visibility: visible;
    opacity: 0.9;
    bottom: 50px;
    right: 0px;
    margin-left: -76px;
    z-index: 999;
    padding: 4px 4px;
    font-weight: 700;
}

a.bottom-plate-subscription span:after {
    content: '';
    position: absolute;
    top: 100%;
    right: 13px;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-top: 8px solid #EE0018;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

.modal-plate-subscription .agreement a {
    color: #000000;
}

span.help {
    font-size: 80%;
    float: left;
    margin-bottom: 15px;
}

a.download-google-play {
    border: 0px !important;
    position:absolute;
    left:-29px;
    bottom:-90px;
}

a.download-google-play:hover {
    background:none !important;
}

a.download-google-play img {
    width:200px;
}

.download-app p {
    line-height: 20px;
}

body.grey {
    background: #ECEDF1;    
}

body.grey div.content, body.grey div.content section {
    background: none;
}

section.content-video-police {
    padding-top: 0px;
}

.show-reg-form {
    padding: 6px 10px;
    border-radius: 4px;
    border: 2px solid;
    margin-right: 5px;
    top: 26px;
}

.main-header .modal-open-login {
    background: #5E6472;
}

.main-header .modal-open-signup-create-account {
    background: #071739;
    border-color: #fff;
}

.show-reg-form.modal-open:hover {
    border-color:#fff !important;
    color:#fff;
}

.show-reg-form.modal-open-login:hover {
    background:#72757c;
}
.show-reg-form.modal-open-signup-create-account:hover {
    background: #192a4c;
}

.w200px {
    width:200px !important;
}

.profile-edit-container .password-input {
    padding-top: 15px;
    clear: both;
}

@media only screen and (max-width: 768px) {
    .header-search-input-item input {
        width: 100%;
        border-radius: 3px !important;
        padding: 0 5px;
        margin-right:50px;
    }

    .main-register-holder {
        padding: 0 5px;
    }

    #tabs-container {
        padding: 0 15px;
    }

    .main-register h3 {
        padding: 20px 15px;
    }

    .close-reg {
        right: 15px;
    }

    .tabs-menu li a {
        padding: 14px 5px;
    }

    section.parallax-section.sub-site {
        display:none;
    }

    .vis-header-search {
        display: block !important;
        width: 93%;
        left: 13px;
        border-radius: 1px;
        box-shadow: 0px 0px 0px 10px #EE0018;
    }

    .header-search-input-item {
        float: none;
        border: 0px solid;
        padding-right: 60px;
        border-top-left-radius: 0px;        
        border-bottom-left-radius: 0px;
    }

    .vis-header-search .header-search-button {
        position: absolute;
        right: 0px;
        top: 0px;
        border-top-right-radius: 1px !important;
        border-bottom-right-radius: 1px !important;
        padding: 0 10px;
    }

    .show-search-button {
        display:none;
    }        

    .post-opt {
        height: 120px;
    }

    a.bottom-plate-subscription span {
        width: 280px;
        height: 36px;
        font-size: 11px;
        font-weight: normal;
    }
}